<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY downloadWindow.title "Сохранение файла">
<!ENTITY location "Сохранение из:">
<!ENTITY saving "В:">
<!ENTITY status "Состояние:">
<!ENTITY timeElapsed "Затраченное время:">
<!ENTITY timeLeft "Оставшееся время:">
<!ENTITY progress "Прогресс:">
<!ENTITY dialogCancel.label "Отмена">
<!ENTITY pauseButtonText "Приостановить">
<!ENTITY resumeButtonText "Возобновить">
<!ENTITY close "Закрыть">
<!ENTITY confirmCancel "Вы действительно хотите отменить сохранение этого файла?">
<!ENTITY progressMsg "#1 Kб из #2 Kб (#3 Kб/сек.)">
<!ENTITY unknownTime "Неизвестно">
<!ENTITY longTimeFormat "#1:#2:#3">
<!ENTITY shortTimeFormat "#2:#3">
<!ENTITY completeMsg "Загрузка завершена (затрачено времени: #1)">
<!ENTITY percentMsg "#1&#037;">
<!ENTITY pausedMsg "Загрузка приостановлена">
<!ENTITY diskFullMsg "Недостаточно места для сохранения файла. Освободите место на диске или выберите другой диск.">
<!ENTITY accessErrorMsg "У вас нет прав на запись на этот диск, или диск защищен от записи. Выберите другой диск.">
<!ENTITY writeErrorMsg "Во время записи на диск произошла ошибка.">
<!ENTITY readErrorMsg "Во время чтения файла произошла ошибка.">
<!ENTITY keepProgressDialogUpMsg.label "Не закрывать это окно после завершения загрузки.">
<!ENTITY openFolder.label "Открыть папку">
<!ENTITY open.label "Открыть файл">
<!ENTITY filesFolder "^BASE^_files">
